package gmt.protocol.ext.VO;

public class ExtMsg_IECVO {
	private String msg;
	private String packetType;
	
	public ExtMsg_IECVO() {
		msg = "";
		packetType = "";
	}
	
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getPacketType() {
		return packetType;
	}
	public void setPacketType(String packetType) {
		this.packetType = packetType;
	}
}
